
@media(max-width:1200px) {

}

@media(max-width:990px) {
	header .logo{
		text-align:center;
	}	
	header .info .r1{
		font-size:20px;
	}
	.col-right{
		display:none
	}
}

@media(max-width:767px) {
	header .info .r1,
	header .info .r2{
		text-align:center;
		margin: 0px;
	}
	.owl-slider .caption{
		display:none;
	}
	header .info .r-logo{ padding: 0px; text-align: center; margin: 0px; }
	nav.nav .navbar-nav>li>a span{ display: none; }
}

@media(max-width:480px) {
	.col-mm-12 {
		width:100%;
	}
}

@media(max-width:350px) {


}